 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/272793ad/6169412/images/Two_Waco_YMFs_in_close_formation_flight.jpg");
  background-position: 50% 45.67%;
}

.u-section-1 .u-sheet-1 {
  min-height: 410px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 46.06%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 338px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 259px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 194px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 122px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 100px;
}

.u-section-2 .u-text-1 {
  font-family: Bayon;
  font-size: 3rem;
  margin: 24px auto 19px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(45, 47, 95, 0.7), rgba(45, 47, 95, 0.7)), url('https://assets.nicepagecdn.com/272793ad/6169412/images/96371398_106991074341559_7962312678892896256_n.jpg');
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 521px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 71px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 51px;
  margin-bottom: 50px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 305px;
  --gap: 30px;
  grid-auto-columns: 100%;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 60px 30px 21px;
}

.u-section-3 .u-icon-1 {
  height: 70px;
  width: 70px;
  filter: none;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding-left: 16px;
  padding-right: 16px;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-size: auto, 2047px 1367px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 978px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 71px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 30px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1444px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 28px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1508px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 503px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.7)), url('https://assets.nicepagecdn.com/272793ad/6169412/images/308683038_155197257144814_5412557046567953087_n.jpg');
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 543px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 71px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 51px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 318px;
  --gap: 30px;
  grid-auto-columns: 100%;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 60px 30px 21px;
}

.u-section-4 .u-icon-1 {
  height: 70px;
  width: 70px;
  filter: none;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding-left: 16px;
  padding-right: 16px;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 978px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 71px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 30px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1553px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 47px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 29px;
    padding-right: 29px;
    padding-bottom: 23px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1165px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 29px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}